import defaultSettings from '@/settings'

const title = defaultSettings.title || '大同市药品和医用耗材直接结算平台'

export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${pageTitle} - ${title}`
  }
  return `${title}`
}
